# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('budget_position', '0009_geographymapping'),
    ]

    operations = [
        migrations.AlterField(
            model_name='budgetposition',
            name='type',
            field=models.CharField(max_length=32, null=True, choices=[('regular', 'regular'), ('intern', 'intern'), ('maternity', 'maternity'), ('credit', 'credit')]),
        ),
        migrations.AlterField(
            model_name='budgetpositionassignment',
            name='id',
            field=models.AutoField(verbose_name='ID', primary_key=True, serialize=False, auto_created=True),
        ),
        migrations.AlterField(
            model_name='budgetpositionassignment',
            name='oebs_id',
            field=models.CharField(max_length=64, null=True, unique=True),
        ),
        migrations.AlterField(
            model_name='budgetpositionassignment',
            name='version',
            field=models.IntegerField(default=0),
        ),
    ]
